# Launch the freesearcheR tool locally — shiny_freesearcheR • freesearcheR
All data.frames in the global environment will be accessible through the app.

Skip to contents

# Launch the freesearcheR tool locally

Source: `R/shiny_freesearcheR.R`
`shiny_freesearcheR.Rd`

All data.frames in the global environment will be accessible through the app.

## Usage

    shiny_freesearcheR(...)

## Arguments

...

  arguments passed on to `shiny::runApp()`

## Value

shiny app

## Examples

    if (FALSE) { # \dontrun{
    data(mtcars)
    shiny_freesearcheR(launch.browser = TRUE)
    } # }